@font-face {
    font-family: GameBoy;
    src: url(../fonts/PokemonGB.ttf);
}  

body {
    background-image: url("../img/background.png");
}

/**
** INICIO GOKU 
**/
.goku {
    width: 100%;
    height: 300px;
    position: relative;
    left: 0; top: 0;
}

.goku img{
    margin-top: 2%;
    opacity: 0;
}

.goku .goku-cont {
    position: absolute;
    width: 100%;
    height: 100%;
}
/**
** FIM GOKU
**/

/**
** INICIO LAYOUT LOGIN
**/
.div-login {
    width: 25%;
    height: 300px;
    position:absolute;
    left:0;
    right:0;
    top:0; 
    bottom:0;
	margin:auto;	
	max-width:100%;
	max-height:100%;
    overflow:auto;
    font-family: GameBoy;
}

.div-login h1 {
    font-weight: 900 !important;
}

.div-login .login {
    width:70% !important; 
    margin:auto;
    margin-top:2%;
    border-style: solid !important;
    border-color: black;
    border-width: initial;
}

.div-login .botao-login {
    border-style: solid !important;
    border-color: black;
    border-width: initial;
}

.goku-passando {
    margin-left: -10%;
    display: flex;
    position: absolute;
    width: 100%;
}

.goku-rastro {
    position: absolute;

    width: 100%;
}

.animacao-goku {
    position: fixed;
    width: 100%;
}

/**
** FIM LAYOUT LOGIN
**/
